schemaVersion: "1.0"
pattern:
  id: "1793638a6715537e8f491f25"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.TransformVariablesStep"
  name: "NoAuthnContext"
  label: "UAF"
  notes: "verify errorMessage"
  properties:
    variables:
    - notes:saml.errorCode: "urn:oasis:names:tc:SAML:2.0:status:NoAuthnContext"
    - notes:saml.errorMessage: "The user's account didn't achieve the minimal required\
        \ quality level of ${sess:agov.requestedRoleLevel} , Request ID: ${request:traceId}"
    onSuccess:
    - "pattern://4c65de021d362462324a3a5f"
